@charset "utf-8";
.clearfix:after,.cl:after{content:'\20';display:block;height:0;clear:both;}.clearfix,.cl{*zoom:1;}.clear{clear:both;}
.p5{padding:5px;}.p10{padding:10px;}.p15{padding:15px;}.p20{padding:20px;}.p25{padding:25px;}.p30{padding:30px;}.p40{padding:40px;}.p50{padding:50px;}
.pl5{padding-left:5px;}.pl10{padding-left:10px;}.pl15{padding-left:15px;}.pl20{padding-left:20px;}.pl30{padding-left:30px;}.pl40{padding-left:40px;}.pl50{padding-left:50px;}
.pt5{padding-top:5px;}.pt10{padding-top:10px;}.pt15{padding-top:15px;}.pt20{padding-top:20px;}.pt30{padding-top:30px;}.pt40{padding-top:40px;}.pt50{padding-top:50px;}
.pb5{padding-bottom:5px;}.pb10{padding-bottom:10px;}.pb15{padding-bottom:15px;}.pb20{padding-bottom:20px;}.pb30{padding-bottom:30px;}.pb40{padding-bottom:40px;}.pb50{padding-bottom:50px;}
.pr5{padding-right:5px;}.pr10{padding-right:10px;}.pr15{padding-right:15px;}.pr20{padding-right:20px;}.pr30{padding-right:30px;}.pr40{padding-right:40px;}.pr50{padding-right:50px;}
.ml5{margin-left:5px;}.ml10{margin-left:10px;}.ml15{margin-left:15px;}.ml20{margin-left:20px;}.ml30{margin-left:30px;}.ml40{margin-left:40px;}.ml50{margin-left:50px;}
.mr5{margin-right:5px;}.mr10{margin-right:10px;}.mr15{margin-right:15px;}.mr20{margin-right:20px;}.mr30{margin-right:30px;}.mr40{margin-right:40px;}.mr50{margin-right:50px;}
.mt5{margin-top:5px;}.mt10{margin-top:10px;}.mt15{margin-top:15px;}.mt20{margin-top:20px;}.mt30{margin-top:30px;}.mt40{margin-top:40px;}.mt50{margin-top:50px;}
.mb5{margin-bottom:5px;}.mb10{margin-bottom:10px;}.mb15{margin-bottom:15px;}.mb20{margin-bottom:20px;}.mb30{margin-bottom:30px;}.mb40{margin-bottom:40px;}.mb50{margin-bottom:50px;}
.f12{font-size:12px;}.f14{font-size:14px;}.f16{font-size:16px;}.f18{font-size:18px;}.f20{font-size:20px;}.f22{font-size:22px;}.f24{font-size:24px;}.f26{font-size:26px;}.f28{font-size:28px;}.f30{font-size:30px;}.f32{font-size:32px;}.f34{font-size:34px;}.f36{font-size:36px;}
.cf00{color:#f00;}a.cf00:link,a.cf00:visited{color:#f00;}a.cf00:hover,a.cf00:active{color:#f00;}
.cf30{color:#f30;}a.cf30:link,a.cf30:visited{color:#f30;}a.cf30:hover,a.cf30:active{color:#f30;}
.cf60{color:#f60;}a.cf60:link,a.cf60:visited{color:#f60;}a.cf60:hover,a.cf60:active{color:#f60;}
.cf90{color:#f90;}a.cf90:link,a.cf90:visited{color:#f90;}a.cf90:hover,a.cf90:active{color:#f90;}
.cfc0{color:#fc0;}a.cfc0:link,a.cfc0:visited{color:#fc0;}a.cfc0:hover,a.cfc0:active{color:#fc0;}
.c000{color:#000;}a.c000:link,a.c000:visited{color:#000;}a.c000:hover,a.c000:active{color:#000;}
.c333{color:#333;}a.c333:link,a.c333:visited{color:#333;}a.c333:hover,a.c333:active{color:#333;}
.c666{color:#666;}a.c666:link,a.c666:visited{color:#666;}a.c666:hover,a.c666:active{color:#666;}
.c999{color:#999;}a.c999:link,a.c999:visited{color:#999;}a.c999:hover,a.c999:active{color:#999;}
.cccc{color:#ccc;}a.cccc:link,a.cccc:visited{color:#ccc;}a.cccc:hover,a.cccc:active{color:#ccc;}
.cfff{color:#fff;}a.cfff:link,a.cfff:visited{color:#fff;}a.cfff:hover,a.cfff:active{color:#fff;}
.relative{position:relative;}.absolute{position:absolute;}.fixed{position:fixed;}
a:link,a:visited{ text-decoration:none;}a:hover,a:active{ text-decoration:none;}
.bold{font-weight:bold;}.normal{font-weight:normal;}
.left{text-align:left;}.center{text-align:center;}.right{text-align:right;}
.hide{display:none;}.block{display:block;}.inline-block{display:inline-block;}
.fl{float:left;}.fr{float:right;}
.ofhidden{overflow:hidden;}
.vm > *{display:inline-block;vertical-align:middle;}
.op0{opacity: 0;}.op1{opacity: 0.1;}.op2{opacity: 0.2;}.op3{opacity: 0.3;}.op4{opacity: 0.4;}.op5{opacity: 0.5;}.op6{opacity: 0.6;}.op7{opacity: 0.7;}.op8{opacity: 0.8;}.op9{opacity: 0.9;}.op10{opacity: 1;}
.w10p{width:10%;}.w20p{width:20%;}.w30p{width:30%;}.w40p{width:40%;}.w50p{width:50%;}.w60p{width:60%;}.w70p{width:70%;}.w80p{width:30%;}.w90p{width:90%;}.w100p{width:100%;}
.w100{width:100px;}
.w150{width:150px;}
.w200{width:200px;}
.w250{width:250px;}
.w300{width:300px;}
.w350{width:350px;}
.w400{width:400px;}
.w450{width:450px;}
.w500{width:500px;}
.w550{width:550px;}
.w600{width:600px;}
.w650{width:650px;}
.w700{width:700px;}
.w750{width:750px;}
.w800{width:800px;}

body,html{overflow-x:hidden;}

::-webkit-scrollbar{width:6px;height:6px;background-color:rgba(0,0,0,0);}
::-webkit-scrollbar-thumb{background-color:rgba(0,0,0,0.5);border-radius:10px;}
::-webkit-scrollbar-track{background-color:transparent;}
::-webkit-scrollbar-button{}
::-webkit-scrollbar-track-piece{}
::-webkit-scrollbar-corner{}
::-webkit-resizer{}


/*------------ 共有样式 ------------*/
.event-wrapper{background:#000000 url(https://public-static.zcool.com.cn/event-resource/NFSOL/assets/img/banner.jpg) no-repeat center top; position: relative;min-width:1140px;overflow:hidden; }
.container{position: relative;z-index:2;background:url(https://public-static.zcool.com.cn/event-resource/NFSOL/assets/img/wpbg.jpg) no-repeat center 1040px; }

.headerWrapper{position:relative;z-index:2;}
.headerBanner{height:830px;}

.naviWrapper{position:relative;z-index:3;height:127px;background: url(https://public-static.zcool.com.cn/event-resource/NFSOL/assets/img/navbg.png) no-repeat center top;}
.navi{width:100%;margin:0 auto;padding:15px 0 0;}
.navi ul{padding:0 0 0 0px;display: flex;width:1000px;margin:0 auto; justify-content: space-between;}
.navi li{line-height:74px;color:#fff;font-size:24px;position: relative;}
.navi li.active{}
.navi li.active a{font-size:24px;background: url(https://public-static.zcool.com.cn/event-resource/NFSOL/assets/img/nav_active.png) no-repeat center 65px;background-size: 70% 2px;color:#00d2ff;}
.navi li a:hover{background: url(https://public-static.zcool.com.cn/event-resource/NFSOL/assets/img/nav_active.png) no-repeat center 65px;color:#00d2ff; background-size: 70% 2px;}
.navi li a{display: inline-block;padding:0 0px;width:200px; text-align: center}

.mainWrapper{clear:both;}
.content-bg{}


.sponsorWrapper{padding:70px 0;}
.sponsorLogos{text-align:center;font-size:18px;color:#fff;}
.sponsorLogos a{ display: inline-block;margin:0 15px;}

.wpplus{width:1053px;margin-left:auto;margin-right:auto;}
.wp{width:1100px;margin-left:auto;margin-right:auto;}
.wpmini{width:970px;margin-left:auto;margin-right:auto;}

.specialBtn{width:120px;height:42px;line-height:42px;font-size:16px;color:#fff;background:#f90;border-radius:10px;display:inline-block;text-align:center;}
.specialBtn:hover{opacity:0.8;}

.specialBtn.upload{width:189px;height:90px;background:url(https://public-static.zcool.com.cn/event-resource/NFSOL/assets/img/upbtn.png) no-repeat center top;position: absolute;left:50%;top:45px;margin:0 0 0 78px;overflow: hidden;text-indent: -999px}
.specialBtn.learnmore{width:160px;height:52px;line-height:52px;background:#00d2ff;overflow: hidden;text-align: center;color:#000;font-size:18px;border-radius: 1000px;}
.specialBtn.downtemp{width:160px;height:52px;line-height:52px;background:#00d2ff;overflow: hidden;text-align: center;color:#000;font-size:18px;border-radius: 1000px;}
.specialBtn.learnmore:hover,.specialBtn.downtemp:hover{background: #00b7de;}
.specialBtn.goupload{width:160px;height:52px;line-height:52px;background:#fff733;overflow: hidden; text-align: center;color:#000;font-size:18px;border-radius: 1000px;}


/*作品*/
.worklist{padding-bottom:10px;}
.worklist ul{margin-right:-35px;}
.worklist li{width:250px;height:300px;float:left;margin-right:33px;}
.workImg{display: block;width:250px;height:188px;overflow: hidden;}
.workImg img{width:250px;height:188px;box-sizing: border-box; transition: transform ease 0.3s;}
.workImg:hover img{transform: scale(1.1) rotate(3deg);}
.workDes{font-size:12px;color:#fff;padding:8px 0 0 0;}
.workDes a{color:#fff;}
.workTitle{font-size:18px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding:0 0 5px 0;}
.workInfo{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.workAuthor{}


/*------------ 首页 ------------*/
.txt{color:#fff;}
.index1{display: flex;justify-content: space-between;}
.i1l{width:510px;}
.i2r{width:440px;}

.dvslide{width:970px;position: relative;height:171px;}
.dvslide div{position: relative;width:970px;overflow: hidden;}
.dvslide ul{width:10000px;position: relative;}
.dvslide ul li{float:left;width:229px;margin-right:19px;position: relative;}
.dvslide ul li img{width:229px;height:171px;}
.ewm img{width:485px; height:200px;}



.dvslide ul li:hover{opacity: 0.9;}
.popsWT{position: absolute;left: 0;right: 0;bottom: 0;top: 0; background: rgba(255,255,255,0.1); width:229px; height: 171px;display: none;}

.il{width:50px;height:50px;position: absolute;background: rgba(255,255,255,0);left:-50px;top:50%;margin-top:-25px;}
.il:before{content:"";border-width: 10px;display: block; border-style: solid;border-color:transparent #fff transparent transparent;position: absolute;left:50%;top:50%;margin:-10px 0 0 -15px;}
.il:hover:before{border-color:transparent #00d2ff transparent transparent;}

.ir{width:50px;height:50px;position: absolute;background:rgba(255,255,255,0);right:-50px;top:50%;margin-top:-25px;}
.ir:before{content:"";border-width:10px;display: block;border-style:solid;border-color:transparent transparent transparent #fff;position: absolute;left:50%;top:50%;margin:-10px 0 0 -5px;}
.ir:hover:before{border-color:transparent transparent transparent #00d2ff;}


a.wgbtn{background: #00d2ff;display: inline-block;border-radius: 100px;color: #03091b;font-size:18px;text-align: center;height:64px;width:200px;line-height:64px;}
a.wgbtn:hover{background: rgb(255, 247, 51);}
.index2{height:1943px;margin-top:25px;background: url(https://public-static.zcool.com.cn/event-resource/NFSOL/assets/img/i2.png?v1) no-repeat center top;}



.i2_1{line-height:31px;font-size:16px;color:#fff;position: absolute;left:0;top:117px;width:480px;}
.i2_1 span{background: #00d2ff;font-size:20px;}
.i2_2{line-height:31px;font-size:16px;color:#fff;position: absolute;left:520px;top:525px;}


.thistxt{line-height:32px;font-size:16px;color:#fff;}
.index3{height:764px;background: url(https://public-static.zcool.com.cn/event-resource/NFSOL/assets/img/index3.png) no-repeat center top;margin-top:75px;}
.index3 .thistxt{padding-top:85px;}


.adflex{display: flex;justify-content: space-between;}
.adflex > div{}
.adtitle{padding:40px 0 20px;}
.adtitle a{font-size:16px;color:#00d3f7;}



/*------------ 赛事详情 ------------*/


/*------------ 全部作品 ------------*/
.dosx{float: right;font-size:14px;transform:translate(0px,-15px);}
.dosx a{}
.dosx a.active{font-weight:bold;}
.total{font-size:36px;}
.title{color:#fff;font-size:24px;}

/*------------ 上传作品 ------------*/
.event-upload-con{margin-top:50px;}

.event-upload-con .event-upload-box{margin:0px auto 0;width:830px; position: relative;}
.event-upload-con .upload-works-box{padding:0px auto 0;}
.event-upload-con .event-upload-btn-wrap{margin:0px auto 0;width:830px;}
/*------------ 报名页 ------------*/
.event-registration-con{box-sizing: border-box;margin-top:50px;}


.mnwp{width: 970px; margin-left: auto;margin-right: auto;}
.detbg{background: url('https://public-static.zcool.com.cn/event-resource/NFSOL/assets/img/debg.jpg') no-repeat center center; height:2943px; }
.detBox{background: #000;}
.d01{background: url('https://public-static.zcool.com.cn/event-resource/NFSOL/assets/img/d01.png?v1') no-repeat center center;height:1495px; margin-top: 50px;}
.d01Txt{font-size: 16px; color: #fff; line-height: 32px; position: absolute;left:0; top:100px; width: 480px;}
.d01Txt span{font-size: 20px; color: #000; background: #00d2ff; padding:0 0px 0 5px; margin-right: 5px;}
.desText{font-size:16px; color: #fff; line-height: 32px;}
a.dupsBtn,a.ddownBtn{width: 160px; height: 52px; line-height: 52px; font-size: 18px; color: #000;display: inline-block; text-align: center; background: #fff733; border-radius: 200px;}
a.dupsBtn:hover,a.ddownBtn:hover{background: #00d2ff;}
.desTextRed{font-size: 16px; color: #ff0000; line-height: 32px;}
.tmImg{margin: 40px 0 0 15px;}
.tmImg li{float: left; font-size: 16px; color: #fff; margin-left: 20px;}
.pops{background:rgba(0,0,0,0.5); position: fixed;left: 0;right:0; top: 0; bottom: 0; display: block; z-index: 1900; width: 100%; display: none;}
.popsCont{position: fixed;width: 800px; height: 532px; z-index: 2000; left: 50%;margin-left: -400px; top: 50%; margin-top: -262px;}
a.closeBtn{position: absolute; top: 0; right:-42px;}
a.closeBtn:hover{opacity:0.8;}
/***/
.navi li a{width:166px;}
.centerTxt{color:#fff;font-size:24px;text-align: center;line-height:37px;}
.centerTxt.big{font-size:32px;}


.pt80{padding-top:80px;};
.pt50{padding-top:50px;}
.pt60{padding-top:60px;}
.pt70{padding-top:70px;}
.pt90{padding-top:90px;}
.pt100{padding-top:100px;}
.pt110{padding-top:110px;}
.pb120{padding-bottom:120px;}

.workDetailWp{width:1080px;margin-left:auto;margin-right:auto;}
.workDetail ul{display: flex;justify-content: space-between;}
.workDetail li{margin-top:35px;}
.workDetailDes{font-size:16px;color:#fff;line-height:22px;}
.workDetailDes a{color:#fff;}
.workDetailDes>div{white-space: nowrap;overflow: hidden; text-overflow: ellipsis;}


.workDetail.two li{width:345px;}
.workDetail.three li{width:201px;}











